/* 
Default Stylesheet
Author: Nick Francis
Questions/Comments: nick@project83.com
*/

/* -------------------------------------------------------------- 
   Browser Reset by Eric Meyer:
   * meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* --------------------------------------------------------------
	Clear the Floats:
	* http://www.positioniseverything.net/easyclearing.html
-------------------------------------------------------------- */
.clear { display: inline-block; }   
.clear:after, .container:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
* html .clear { height: 1%; }
.clear { display: block; }

/* --------------------------------------------------------------
	typography & layout
-------------------------------------------------------------- */
body {
	font-size:75%;
}

#printLogo {
	display:none;
}

/* text styles 
-------------------------------------------------------------- */
h1 { font-size: 2.3em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 2em; margin-bottom: 0.75em; }
h3 { font-size: 1.5em;  line-height: 1; margin-bottom: .5em; }
h4 { font-size: 1.2em; color:#122e5a; text-transform:uppercase; letter-spacing:1px; line-height: 1.25; margin-bottom: .5em; }
h5 { font-size: 1em; margin-bottom: .5em; }
h6 { font-size: 1em; }

p { margin: 0 0 1.5em; line-height:1.5em; }
p.last      { margin-bottom: 0; }

ul, ol      { margin:0 1.5em 1.5em 2em; line-height:1.5em; }
ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }
li 			{ margin:.3em 0; }
dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}

a:focus, 
a:hover     { text-decoration: underline; }
a           { color: #0348ac; text-decoration: none; }

blockquote  { margin: 1.5em; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; font-style: italic; }
pre,code    { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'monotype.com', 'lucida console', monospace; line-height: 1.5; } 
tt          { display: block; margin: 1.5em 0; line-height: 1.5; }

ul.nav { list-style:none; margin:0; }
ul.nav li { float:left; margin:0; }
ul.nav a { float:left; display:block; text-decoration:none; }

/* tables
-------------------------------------------------------------- */
table   { margin-bottom: 1.5em; }
th      { border-bottom: 2px solid #ccc; font-weight: bold; }
td      { border-bottom: 1px solid #ddd; }
th,td   { padding: .5em 1em; }
caption { background: #ffc; }

/* other classes
-------------------------------------------------------------- */
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

.floatLeft   { float:left; }
.floatRight  { float:right; }

img.floatRight  { margin: 0 0 2em 2em; }

/* --------------------------------------------------------------
	forms
-------------------------------------------------------------- */
label { font-weight: bold; }

fieldset    { margin: 0; width:auto; }
legend      { font-weight: bold; font-size:1.2em; }
fieldset ul { list-style:none; }
fieldset li label { float:left; clear:right; width:100px; }

fieldset li input   { width: 250px; margin:0; }
fieldset li textarea { width: 300px; height: 200px;  padding:5px; }

/* --------------------------------------------------------------
	added by Shawn
-------------------------------------------------------------- */

.topNum { background-color: #103a60; font-size:14px; color:#FFF; width:65px; padding:3px;  display:block; float:left; text-align:left }

.wifeletter { padding:20px; background-color:#FFFFCC; color:#333; line-height:17px; border:1px dotted #CCC }
.wifeletter p span { font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; font-weight:bold }

.cf:after { content: "."; display: block;   height: 0;  clear: both; visibility: hidden; }

